using Microsoft.EntityFrameworkCore.Migrations;

namespace APT.Data.Migrations.Migrations
{
    public partial class wyw2024062401 : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "REMARK",
                table: "T_BS_SAFE_CHECK_DETAIL",
                type: "nvarchar(100)",
                maxLength: 100,
                nullable: true);

            migrationBuilder.AddColumn<string>(
                name: "REMARK",
                table: "T_BS_RISK_SUBMIT_CONTENT_DEAL",
                type: "nvarchar(100)",
                maxLength: 100,
                nullable: true);

            migrationBuilder.AddColumn<string>(
                name: "REMARK",
                table: "T_BS_RISK_SUBMIT_CONTENT",
                type: "nvarchar(100)",
                maxLength: 100,
                nullable: true);
        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "REMARK",
                table: "T_BS_SAFE_CHECK_DETAIL");

            migrationBuilder.DropColumn(
                name: "REMARK",
                table: "T_BS_RISK_SUBMIT_CONTENT_DEAL");

            migrationBuilder.DropColumn(
                name: "REMARK",
                table: "T_BS_RISK_SUBMIT_CONTENT");
        }
    }
}
